Skip to main content
GET
List quantities

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: product, location, storageCategory, lot, package, partner, user, company, creator

Example:

"product,location"

filter[id]
string

Comma-separated list of IDs to filter by

Example:

"architecto"

filter[product_id]
string

Filter by product IDs

Example:

"architecto"

filter[location_id]
string

Filter by location IDs

Example:

"architecto"

filter[lot_id]
string

Filter by lot IDs

Example:

"architecto"

filter[package_id]
string

Filter by package IDs

Example:

"architecto"

filter[inventory_quantity_set]
string

Filter by inventory quantity set (0 or 1)

Example:

"1"

sort
string

Sort field

Example:

"-updated_at"

Response

Success